package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.KeteranganSurveyVO;

public interface KeteranganSurveyService {
	Map<String, Object> addKeterangan(KeteranganSurveyVO vo);
	Map<String, Object> updateKeterangan(KeteranganSurveyVO vo);
	Map<String, Object> findAllKeterangan();
	Map<String, Object> deleteKeterangan(Integer id);
}
